﻿body {
    font-family: Arial;
    background: black;
    color: white;
    margin: 0;
    padding: 20px;
}

.glow {
    color: #00ffd5;
    text-shadow: 0 0 10px #00ffd5, 0 0 20px #00ffd5;
}

img {
    border-radius: 10px;
    transition: transform 0.3s ease;
}

img:hover {
    transform: scale(1.05);
}